/* Localized versions of Info.plist keys */

CFBundleName = "libiconv";
CFBundleShortVersionString = "libiconv version 1.8";
CFBundleGetInfoString = "libiconv version 1.8.";
NSHumanReadableCopyright = "Copyright 2003.";
